Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 578)
@@ -35652,5 +35740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35724,5 +35812,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35754,5 +35842,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35777,5 +35865,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35821,5 +35909,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35872,5 +35960,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35916,5 +36004,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -35939,5 +36027,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -35962,5 +36050,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -36020,5 +36108,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36050,5 +36138,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36094,5 +36182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36110,5 +36198,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36140,5 +36228,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36156,5 +36244,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36179,5 +36267,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36195,5 +36283,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36218,5 +36306,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36276,5 +36364,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36320,5 +36408,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36364,5 +36452,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36387,5 +36475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36438,5 +36526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36496,5 +36584,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36526,5 +36614,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36556,5 +36644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36579,5 +36667,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36609,5 +36697,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36653,5 +36741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36669,5 +36757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36706,5 +36794,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36729,5 +36817,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -36787,5 +36875,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -36810,5 +36898,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -36875,5 +36963,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -36912,5 +37000,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -36942,5 +37030,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -36972,5 +37060,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -36995,5 +37083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -37011,5 +37099,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37027,5 +37115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37134,5 +37222,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37150,5 +37238,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37187,5 +37275,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37238,5 +37326,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37261,5 +37349,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
@@ -37305,5 +37393,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-855">
+      <termEntry id="wiki.open.hr-857">
         <langSet xml:lang="en">
           <ntig>
@@ -37328,5 +37416,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-856">
+      <termEntry id="wiki.open.hr-858">
         <langSet xml:lang="en">
           <ntig>
@@ -37372,5 +37460,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-857">
+      <termEntry id="wiki.open.hr-859">
         <langSet xml:lang="en">
           <ntig>
@@ -37402,5 +37490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-858">
+      <termEntry id="wiki.open.hr-860">
         <langSet xml:lang="en">
           <ntig>
@@ -37432,5 +37520,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-859">
+      <termEntry id="wiki.open.hr-861">
         <langSet xml:lang="en">
           <ntig>
@@ -37469,5 +37557,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-860">
+      <termEntry id="wiki.open.hr-862">
         <langSet xml:lang="en">
           <ntig>
@@ -37485,5 +37573,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-861">
+      <termEntry id="wiki.open.hr-863">
         <langSet xml:lang="en">
           <ntig>
@@ -37536,5 +37624,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-862">
+      <termEntry id="wiki.open.hr-864">
         <langSet xml:lang="en">
           <ntig>
@@ -37587,5 +37675,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-863">
+      <termEntry id="wiki.open.hr-865">
         <langSet xml:lang="en">
           <ntig>
@@ -37673,5 +37761,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-864">
+      <termEntry id="wiki.open.hr-866">
         <langSet xml:lang="en">
           <ntig>
@@ -37696,5 +37784,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-865">
+      <termEntry id="wiki.open.hr-867">
         <langSet xml:lang="en">
           <ntig>
@@ -37740,5 +37828,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-866">
+      <termEntry id="wiki.open.hr-868">
         <langSet xml:lang="en">
           <ntig>
@@ -37826,5 +37914,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-867">
+      <termEntry id="wiki.open.hr-869">
         <langSet xml:lang="en">
           <ntig>
@@ -37863,5 +37951,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-868">
+      <termEntry id="wiki.open.hr-870">
         <langSet xml:lang="en">
           <ntig>
@@ -37907,5 +37995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-869">
+      <termEntry id="wiki.open.hr-871">
         <langSet xml:lang="en">
           <ntig>
@@ -37930,5 +38018,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-870">
+      <termEntry id="wiki.open.hr-872">
         <langSet xml:lang="en">
           <ntig>
@@ -37946,5 +38034,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-871">
+      <termEntry id="wiki.open.hr-873">
         <langSet xml:lang="en">
           <ntig>
@@ -37962,5 +38050,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-872">
+      <termEntry id="wiki.open.hr-874">
         <langSet xml:lang="en">
           <ntig>
@@ -37978,5 +38066,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-873">
+      <termEntry id="wiki.open.hr-875">
         <langSet xml:lang="en">
           <ntig>
@@ -38001,5 +38089,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-874">
+      <termEntry id="wiki.open.hr-876">
         <langSet xml:lang="en">
           <ntig>
@@ -38031,5 +38119,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-875">
+      <termEntry id="wiki.open.hr-877">
         <langSet xml:lang="en">
           <ntig>
@@ -38047,5 +38135,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-876">
+      <termEntry id="wiki.open.hr-878">
         <langSet xml:lang="en">
           <ntig>
@@ -38091,5 +38179,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-877">
+      <termEntry id="wiki.open.hr-879">
         <langSet xml:lang="en">
           <ntig>
@@ -38107,5 +38195,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-878">
+      <termEntry id="wiki.open.hr-880">
         <langSet xml:lang="en">
           <ntig>
@@ -38130,5 +38218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-879">
+      <termEntry id="wiki.open.hr-881">
         <langSet xml:lang="en">
           <ntig>
@@ -38174,5 +38262,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-880">
+      <termEntry id="wiki.open.hr-882">
         <langSet xml:lang="en">
           <ntig>
@@ -38211,5 +38299,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-881">
+      <termEntry id="wiki.open.hr-883">
         <langSet xml:lang="en">
           <ntig>
@@ -38269,5 +38357,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-882">
+      <termEntry id="wiki.open.hr-884">
         <langSet xml:lang="en">
           <ntig>
@@ -38285,5 +38373,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-883">
+      <termEntry id="wiki.open.hr-885">
         <langSet xml:lang="en">
           <ntig>
@@ -38301,5 +38389,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-884">
+      <termEntry id="wiki.open.hr-886">
         <langSet xml:lang="en">
           <ntig>
@@ -38373,5 +38461,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-885">
+      <termEntry id="wiki.open.hr-887">
         <langSet xml:lang="en">
           <ntig>
@@ -38389,5 +38477,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-886">
+      <termEntry id="wiki.open.hr-888">
         <langSet xml:lang="en">
           <ntig>
@@ -38405,5 +38493,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-887">
+      <termEntry id="wiki.open.hr-889">
         <langSet xml:lang="en">
           <ntig>
@@ -38463,5 +38551,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-888">
+      <termEntry id="wiki.open.hr-890">
         <langSet xml:lang="en">
           <ntig>
@@ -38514,5 +38602,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-889">
+      <termEntry id="wiki.open.hr-891">
         <langSet xml:lang="en">
           <ntig>
@@ -38551,5 +38639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-890">
+      <termEntry id="wiki.open.hr-892">
         <langSet xml:lang="en">
           <ntig>
@@ -38602,5 +38690,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-891">
+      <termEntry id="wiki.open.hr-893">
         <langSet xml:lang="en">
           <ntig>
@@ -38653,5 +38741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-892">
+      <termEntry id="wiki.open.hr-894">
         <langSet xml:lang="en">
           <ntig>
@@ -38697,5 +38785,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-893">
+      <termEntry id="wiki.open.hr-895">
         <langSet xml:lang="en">
           <ntig>
@@ -38741,5 +38829,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-894">
+      <termEntry id="wiki.open.hr-896">
         <langSet xml:lang="en">
           <ntig>
@@ -38771,5 +38859,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-895">
+      <termEntry id="wiki.open.hr-897">
         <langSet xml:lang="en">
           <ntig>
@@ -38808,5 +38896,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-896">
+      <termEntry id="wiki.open.hr-898">
         <langSet xml:lang="en">
           <ntig>
@@ -38824,5 +38912,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-897">
+      <termEntry id="wiki.open.hr-899">
         <langSet xml:lang="en">
           <ntig>
@@ -38847,5 +38935,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-898">
+      <termEntry id="wiki.open.hr-900">
         <langSet xml:lang="en">
           <ntig>
@@ -38926,5 +39014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-899">
+      <termEntry id="wiki.open.hr-901">
         <langSet xml:lang="en">
           <ntig>
@@ -38977,5 +39065,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-900">
+      <termEntry id="wiki.open.hr-902">
         <langSet xml:lang="en">
           <ntig>
@@ -38993,5 +39081,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-901">
+      <termEntry id="wiki.open.hr-903">
         <langSet xml:lang="en">
           <ntig>
@@ -39072,5 +39160,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-902">
+      <termEntry id="wiki.open.hr-904">
         <langSet xml:lang="en">
           <ntig>
@@ -39144,5 +39232,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-903">
+      <termEntry id="wiki.open.hr-905">
         <langSet xml:lang="en">
           <ntig>
@@ -39188,5 +39276,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-904">
+      <termEntry id="wiki.open.hr-906">
         <langSet xml:lang="en">
           <ntig>
@@ -39211,5 +39299,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-905">
+      <termEntry id="wiki.open.hr-907">
         <langSet xml:lang="en">
           <ntig>
@@ -39234,5 +39322,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-906">
+      <termEntry id="wiki.open.hr-908">
         <langSet xml:lang="en">
           <ntig>
@@ -39257,5 +39345,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-907">
+      <termEntry id="wiki.open.hr-909">
         <langSet xml:lang="en">
           <ntig>
@@ -39280,5 +39368,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-908">
+      <termEntry id="wiki.open.hr-910">
         <langSet xml:lang="en">
           <ntig>
@@ -39338,5 +39426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-909">
+      <termEntry id="wiki.open.hr-911">
         <langSet xml:lang="en">
           <ntig>
@@ -39403,5 +39491,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-910">
+      <termEntry id="wiki.open.hr-912">
         <langSet xml:lang="en">
           <ntig>
@@ -39447,5 +39535,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-911">
+      <termEntry id="wiki.open.hr-913">
         <langSet xml:lang="en">
           <ntig>
@@ -39477,5 +39565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-912">
+      <termEntry id="wiki.open.hr-914">
         <langSet xml:lang="en">
           <ntig>
@@ -39507,5 +39595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-913">
+      <termEntry id="wiki.open.hr-915">
         <langSet xml:lang="en">
           <ntig>
@@ -39530,5 +39618,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-914">
+      <termEntry id="wiki.open.hr-916">
         <langSet xml:lang="en">
           <ntig>
@@ -39553,5 +39641,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-915">
+      <termEntry id="wiki.open.hr-917">
         <langSet xml:lang="en">
           <ntig>
@@ -39583,5 +39671,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-916">
+      <termEntry id="wiki.open.hr-918">
         <langSet xml:lang="en">
           <ntig>
@@ -39620,5 +39708,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-917">
+      <termEntry id="wiki.open.hr-919">
         <langSet xml:lang="en">
           <ntig>
@@ -39636,5 +39724,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-918">
+      <termEntry id="wiki.open.hr-920">
         <langSet xml:lang="en">
           <ntig>
@@ -39652,5 +39740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-919">
+      <termEntry id="wiki.open.hr-921">
         <langSet xml:lang="en">
           <ntig>
@@ -39668,5 +39756,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-920">
+      <termEntry id="wiki.open.hr-922">
         <langSet xml:lang="en">
           <ntig>
@@ -39684,5 +39772,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-921">
+      <termEntry id="wiki.open.hr-923">
         <langSet xml:lang="en">
           <ntig>
@@ -39742,5 +39830,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-922">
+      <termEntry id="wiki.open.hr-924">
         <langSet xml:lang="en">
           <ntig>
@@ -39765,5 +39853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-923">
+      <termEntry id="wiki.open.hr-925">
         <langSet xml:lang="en">
           <ntig>
@@ -39802,5 +39890,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-924">
+      <termEntry id="wiki.open.hr-926">
         <langSet xml:lang="en">
           <ntig>
